body        {font-family: Verdana, Arial}
p           {margin: 0px}
TR.a        {background-color:rgb(111,55,0)}
TD.a        {border:2px outset rgb(252,183,88)}
TD.b        {border-bottom:1px solid rgb(192,192,192);border-right:1px solid rgb(192,192,192);border-left:1px solid rgb(192,192,192)}
a           {text-decoration: none; color:white; font-family}
a:link      {color: white}
a:visited   {color: white}
a:active    {color: white}
a:hover     {color: rgb(240,230,140); text-decoration: underline}
